/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

.sub-menu {
  display: none;
}

#accordions-5432 .responsive-accordion-head {
  border-bottom: none !important;
}

.clear submit  {
    width: 200px;
    height: 100px;
    border: none;
}

.home .blog-recent .col .post-header h3, .blog-recent .col .post-header h3 {
	margin-bottom: 10px;
	margin-top: 10px;
	letter-spacing: -0.2px;
	font-size: 30px;
	line-height: 23px;
}

.fts-slicker-instagram {
    margin-left: 13.5% !important;
}
.fts-twitter-div a {
color: #f7e2cb;
}
.mobile-only, .tablet-only {
display: none;
}
header#top .span_3 {
  display: none;
}

#header-outer .row .col.span_9 {
  float: none;
}

header#top nav {
  /*margin-bottom: -20px;*/
}

header#top nav > ul {
  display: table;
  float: none;
  margin: 0 auto;
}

header#top li.logo a {
  background: url(/wp-content/uploads/2014/10/logo.png) no-repeat center center;
  background-size: contain;
  height: 100px;
  text-indent: -9999px;
  max-width: none;
  width: 256px;
  margin-bottom: 0px;
  display: block;
  transition: opacity 0.4s ease;
}

header#top li.logo a {
  background: url(/wp-content/uploads/2015/07/stamp-2.png) no-repeat right right;
  background-size: contain;
  height: 100px;
  text-indent: -9999px;
  max-width: none;
  width: 256px;
  margin-bottom: 0px;
  display: block;
  transition: opacity 0.4s ease;
}

header#top li.home a {
  display: none;
}
@media only screen and (min-width : 1px) and (max-width : 1000px) {
  #mobile-menu li.home {
    display: block;
  }
  #mobile-menu li.logo {
    display: none;
  }
  header#top .span_3 {
    display: block !important;
  }
}

#page-header-wrap h1 {
  background: url( img/heading-seperator.png ) no-repeat center bottom;
  margin-bottom: 0;
  padding-bottom: 20px;
}

#page-header-wrap h1:after,
#page-header-wrap h1:before {
  background: url( img/wheat-left.png ) no-repeat right center;
  content: "";
  display: block;
  float: left;
  height: 30px;
  margin-left: 0;
  margin-top: 40px;
  width: 25%;
}
.page-id-3996 #page-header-wrap h1:after,
.page-id-3996 #page-header-wrap h1:before {
  width: 20%;
}
#page-header-wrap h1:after {
  background: url( img/wheat-right.png ) no-repeat left center;
  float: right;
  margin-left: 0px;
  margin-right: 0;
}
.page-id-3882 .col.span_12 .vc_span6 {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
}

body #page-header-wrap #page-header-bg h1,
html body .row .col.section-title h1 {
  font-size: 85px !important;
  line-height: 95px !important;
}
body #page-header-bg .span_6 span.subheader {
  font-size: 42px !important;
  line-height: normal !important;
}

body .col h2 {
  font-size: 45px !important;
}

body.home .container-wrap {
  background-color: transparent !important;
}

/* To bottom */
.home #to-top {
  display: none !important;
}
.home #to-bottom {
  display: block;
  position: fixed;
  text-align: center;
  line-height: 12px!important;
  right: 48.75%;
  bottom: 17px;
  color: #fff;
  cursor: pointer;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  z-index: 10000;
  height: 29px;
  width: 29px;
  background-color: rgba(0,0,0,0.4);
  background-repeat: no-repeat;
  background-position: center;
  transition: background-color 0.1s linear;
  -moz-transition: background-color 0.1s linear;
  -webkit-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
}
.home #to-bottom i {
  line-height: 29px!important;
  width: 29px!important;
  height: 29px!important;
  font-size: 14px!important;
  top: 0px!important;
  left: 0px!important;
  text-align: center!important;
  background-color: transparent!important;
}

/* < Large Desktop */
@media only screen and (max-width:1300px){
  #page-header-wrap h1 {
    background-size: contain;
  }
  #page-header-wrap h1:after,
  #page-header-wrap h1:before {
    margin-left: 0px;
    margin-right: 0px;
  }
}

/* < Desktop */
@media only screen and (max-width: 1000px){
  body #page-header-wrap #page-header-bg h1,
  html body .row .col.section-title h1 {
    font-size: 75px !important;
    line-height: 85px !important;
  }
  body #page-header-wrap #page-header-bg .container {
    max-width: 90% !important;
  }
}

/* < Tablet */
@media only screen and (max-width: 768px) {
  body #page-header-wrap #page-header-bg h1,
  html body .row .col.section-title h1 {
    font-size: 55px !important;
    line-height: 30px !important;
  }
  body #page-header-bg .span_6 span.subheader {
    font-size: 28px !important;
  }
  .page-id-3882 .col.span_12 .vc_span6 {
    background-image: none !important;
  }
  .bottles {
    display: none !important;
  }
  .tablet-only {
    display: block !important;
  }
  .fts-slicker-instagram {
      margin-left: 20.5% !important;
  }
  #page-header-wrap h1:after, #page-header-wrap h1:before {
    display: none;
  }
}

/* < Phone */
@media only screen and (max-width: 480px) {
  #page-header-wrap h1:after,
  #page-header-wrap h1:before, .hiddeninmobile {
    display: none;
  }
  .stamp-cover {
    background-image: none !important;
  }
  h1 {
    font-size: 45px !important;
  }
  body #page-header-wrap #page-header-bg h1,
  html body .row .col.section-title h1 {
    padding-top: 10px !important;
  }
  .bottles, .tablet-only  {
    display: none !important;
  }
  .mobile-only {
    display: block !important;
  }
  .fts-slicker-instagram {
    margin-left: 15.5% !important;
  }
  .home #to-bottom {
    display: none;
  }
  article.post .content-inner .post-featured-img img {
    padding-left: 14%;
    padding-right: 14%;
  }
  .container article.post .post-content {
    padding-right: 0px !important;
  }
}

/* > Desktop */
@media only screen and (min-width: 1000px) {
  body.home #page-header-wrap {
    padding-bottom: 500px;
  }
  body.home .container-wrap {
    background-color: transparent !important;
    margin-top: -500px;
  }
  #top .container {
    max-width: 890px;
  }
  /*
    HACK: Issue #3: https://crux.mydonedone.com/issuetracker/projects/30380/issues/3
  */
  .sf-menu li ul, .sf-menu li li ul {
    top: 80px !important;
  }
  /*
    HACK: Issue #193: https://crux.mydonedone.com/issuetracker/projects/30380/issues/193
  */
  .sf-menu li ul li ul{
    top: 0px !important;
  }
}

@media only screen and (min-width: 1170px) {
  #top .container {
    max-width: none;
  }
}

/* > Tablet */
@media only screen and (min-width: 769px) {
  .home .span_12.light {
    padding-top: 40px;
  }
  .home .span_12.light .standard_section {
    background: rgba(46,40,28,0.30);
    border: 1px solid rgba(0,0,0,0.40);
    border-radius: 8px;
    padding: 20px 40px 5px !important;
  }
  .home .span_12.light .standard_section .vc_span8 {
    min-height: 215px;
  }
}

/* Remove Noteworthy Meta */
.post .post-meta, .meta-author, .meta-category, .meta-comment-count {
    display: none !important;
    }
.post-content {
    padding-left: 35px;
    padding-right: 35px;
}
}

.modal-open .modal {
  z-index: 9999;
}